/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
.widget ul li:before {
display: none;
}
/* Header Styles (Logo, header elements, widgets, etc.) */
#header #logo {
  float: none;
  text-align: center;
}

/* Navigation Styles (Main Menu) */
#wrapper #nav-container {
  background-image: url(/wp-content/uploads/2015/06/nav-menu.jpg);
  background-repeat: repeat;
  background-position: top center;
}

#wrapper #nav-container #navigation {
  background: none;
}

#navigation ul.nav li.current_page_item a, 
#navigation ul.nav li.current_page_parent a, 
#navigation ul.nav li.current-menu-ancestor a, 
#navigation ul.nav li.current-cat a, 
#navigation ul.nav li.current-menu-item a {
  background: none;
  color: #FFF;
}

#nav-container #navigation ul.nav > li a:hover,
#nav-container #navigation ul.nav > li:hover {
  background: none;
}

/* Add these css snippet to the stylesheet file to have a dropdown menu that will adapt to the submenu item's content width thus preventing it to wrap up in multiple lines */

#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

#content a {
  text-decoration: underline;
}

#content a.vc_btn3 {
  text-decoration: none;
}

.no_icon.vc_message_box {
  padding: 1em;
}

.no_icon .vc_message_box-icon {
  display: none;
}

#content .vc_message_box p {
  text-align: center;
  text-transform: uppercase;
  font-weight: Bold;
  font-size: 20px;
  margin-bottom: 0px;
}

#content .gform_wrapper .top_label input.medium, 
#content .gform_wrapper .top_label select.medium,
#content .gform_wrapper textarea.medium,
#content .gform_wrapper .gform_footer input.button, 
#content .gform_wrapper .gform_footer input[type=submit] {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#content ul li {
  list-style: none;
  list-style-image: url('/wp-content/uploads/2015/06/tick-list.png');
  padding-bottom: 15px;
}

#content .gform_wrapper ul li {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

#content .gform_wrapper .gform_footer {
  padding-top: 0px;
  margin-top: 0px;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}

/* Archive and Category Page styles */

/* Sidebar elements (left or right sidebars, widgets) */

/* Footer elements styles */
#footer #copyright {
  margin-bottom: 0px;
}

#footer-widgets ul li a {
  color: #FFF;
  font-size: 14px;
  padding: 0px 12px 0px 10px;
  border-right: solid 1px #FFF;
  line-height: 14px;
}

#footer-widgets ul li:last-child a {
  border-right: none;
}

#footer-widgets ul li {
  display: inline;
}

#footer-container #footer {
  padding-top: 0px;
}

#footer-widgets .widget_nav_menu {
  text-align: center;
  margin-bottom: 10px;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */

/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

/* About Page styles */

/* Service Page styles */

/* Gallery Page styles */

/* Contact Page styles */

/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}

#CDSWIDSSP {
	width: 100% !important;
}